<?php
/**
 * DeliveryServiceEnumTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\LogisticClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi Logistic
 *
 * Управление логистикой
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\LogisticClient;

use PHPUnit\Framework\TestCase;

/**
 * DeliveryServiceEnumTest Class Doc Comment
 *
 * @category    Class
 * @description Службы доставки. Расшифровка значений:   * &#x60;1&#x60; - TK1   * &#x60;2&#x60; - TK2   * &#x60;3&#x60; - TK3   * &#x60;4&#x60; - TK4   * &#x60;5&#x60; - TK5   * &#x60;6&#x60; - TK6   * &#x60;7&#x60; - TK7   * &#x60;8&#x60; - TK8   * &#x60;9&#x60; - TK9   * &#x60;10&#x60;- TK10
 * @package     Ensi\LogisticClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class DeliveryServiceEnumTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "DeliveryServiceEnum"
     */
    public function testDeliveryServiceEnum()
    {
    }
}
